POE-Component-Client-NRPE

Prerequisites

POE-Component-Client-NRPE declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
Net::SSLeay1.3Net-SSLeay-1.70128.57
POE1.004POE-1.367128.57
POE::Component::SSLify0.15POE-Component-SSLify-1.012134.29
Socket0Socket-2.020122.86
perl5.006perl0.00

POE-Component-Client-NRPE declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::More0.47Test-Simple-1.001014122.86
Test::POE::Server::TCP0.16Test-POE-Server-TCP-1.18134.29

POE-Component-Client-NRPE declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571